Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

WebSTAR Mail < 5.4.0 Multiple Vulnerabilities (deprecated)

High

Synopsis

The remote host is missing a critical security patch or upgrade.

Description

The remote host is running WebSTAR Mail, a mail server for Mac OS X that offers services via a Web interface. This version of WebSTAR is vulnerable to many attack vectors that could impact the confidentiality, availability, or integrity of the machine and its data.

Solution

Upgrade to version 5.4.0 or higher.